<?xml version='1.0'?>

<reference anchor='RFC0594'>

<front>
<title>Speedup of Host-IMP interface</title>
<author initials='J.D.' surname='Burchfiel' fullname='J.D. Burchfiel'>
<organization /></author>
<date month='December' day='10' year='1973' /></front>

<seriesInfo name='RFC' value='594' />
</reference>
